<?xml version="1.0"?>
<themes>
	<window>
	</window>
	<static>
		<SkinView_Loading>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000"/>
		</SkinView_Loading>
	</static>
</themes>